

/*==================================================
   Inu to Town
==================================================*/
.contents {
  margin-bottom: 170px;
  padding-bottom: 150px;
  border-bottom: 6px solid #682E0D;
}

.wrap h1 {
  padding-top: 120px;
}

#about {
  margin-top: 214px;
  padding-bottom: 100px;
}
#about h2 {
  margin-top: -115px;
}
#about h3 {
  margin-top: 50px;
  font-size: 1.27rem;
  font-weight: bold;
  line-height: 1.8;
  letter-spacing: 2px;
}
#about .round {
  margin: 40px auto 0;
  padding: 30px 0;
  width: 778px;
  text-align: center;
}
#about .round h4 {
  margin-bottom: 10px;
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 2;
}
#about .round h4 img {
  vertical-align: baseline;
}
#about .round h4.obi {
  position: relative;
  margin: 30px 0 40px;
  padding: 5px 0;
  background-color: #D63486;
  color: #fff;
  font-size: 1.18rem;
  font-weight: bold;
}
#about .round h4.obi:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -12px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #D63486 transparent transparent transparent;
  border-width: 12px 12px 0 12px;
}
#about .round p {
  margin-bottom: 20px;
  font-weight: bold;
  line-height: 1.85;
}
#about .round p:last-child {
  margin-bottom: 0;
}
#about .round p em {
  font-size: 1.18rem;
  letter-spacing: 1.5px;
}
#about .round p a {
  font-size: 1rem;
  letter-spacing: 0.5px;
}
#about .round .hr {
  margin: 20px 0;
}
#about .round > div {
  display: flex;
  justify-content: center;
}
#about .round > div div {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: center;
  flex-basis: 250px;
}
#about .round > div div p {
  margin-bottom: 10px;
  line-height: 1.25;
}
#about .round > div div p em {
  font-size: 1rem;
  letter-spacing: 0.5px;
  line-height: 1;
}
#about .round p.large {
  margin-top: 30px;
  font-size: 1.18rem;
  letter-spacing: 1.5px;
}

.btns {
  margin-top: 100px;
}


@media screen and (max-width:750px) {
  .contents {
    margin-bottom: 17.6vw;
    padding: 0 4.67vw 17.6vw;
  }
  .wrap h1 {
    padding-top: 29.2vw;
  }
  #about {
    margin-top: 24vw;
    padding-bottom: 5.2vw;
  }
  #about h2 {
    margin-top: -17.8vw;
  }
  #about h2 img {
    width: 77.6vw;
  }
  #about h3 {
    margin-top: 6.4vw;
    font-size: 1.2rem;
    letter-spacing: 0px;
  }
  #about .round {
     margin: 2.67vw auto 0;
    padding: 4.4vw;
    width: 77.33vw;
  }
  #about .round h4.obi {
    margin-left: -4.67vw;;
    margin-right: -4.67vw;;
    font-size: 1.1rem;
  }
  #about .round p em {
    font-size: 1.1rem;
    letter-spacing: 0;
  }
  #about .round > div.single {
    flex-wrap: wrap;
  }
  #about .round > div.single div {
    flex-basis: 100%;
    margin-top: 2.67vw;;
  }
  #about .round > div.single div:first-child {
    margin-top: 0;
  }
  #about .round > div.single div img {
    width: 33.33vw;
  }
  #about .round > div.single div p {
    width: 100%;
  }
  #about .round > div div:nth-child(2) {
    margin-left: 1.6vw;
    margin-right: 1.6vw;
  }
  .btns {
    margin-top: 17.33vw;
  }
}